.article h3 {
	margin: 30px 0 15px;	
	text-align: left;
}
.article h4 {
	margin: 30px 0 15px;	
	text-align: left;
}
.article p {
	text-align: justify;
	line-height: 1.5em;
	text-indent: 38px;
}
.article a {
	text-decoration: none;
	color: #04A;
}
.article a:hover {
	text-decoration: underline;
	color: #06C;
}
.article ol {
	margin-left: 18px;
}
.article ul {
	list-style: square outside;
}
.content_about li {
	margin-left: 18px;
	margin-bottom: 15px;
}
.article ul ul {
	margin: 10px 0;
}
.article ul ul li {
	list-style: circle;
}
.article dl { 
	margin-left: 36px; 
	margin-bottom: 30px;
}
.article dt, .article dd {
	display: block;
	margin: 0;
	padding: 0;
}
.article dt {
 margin-top: 10px;
 font-weight: bold;
}